## geekbench-ai-amd64 1.5.0

=== debian/changelog ===
geekbench-ai-amd64 (1.5.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 1.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 18 Sep 2025 06:00:08 +0200

geekbench-ai-amd64 (1.4.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 1.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Aug 2025 19:51:51 +0200

geekbench-ai-amd64 (1.3.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Initial upload to horok-backports-extras.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 29 Jun 2025 12:34:56 +0200
