=== debian/control ===
Source: geekbench-ai-amd64
Section: restricted/admin
Priority: optional
Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
Bugs: mailto:bugs@lists.progress-linux.org
Build-Depends:
 debhelper-compat (= 13),
 ocl-icd-libopencl1,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.geekbench.com
Vcs-Browser: https://git.progress-linux.org/horok-backports-extras/geekbench-ai-amd64
Vcs-Git: https://git.progress-linux.org/horok-backports-extras/geekbench-ai-amd64
XSBC-Download: https://www.geekbench.com/ai/download

Package: geekbench-ai
Section: restricted/admin
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 banff,
Description: cross-platform AI benchmark
 Geekbench AI is a cross-platform AI benchmark that uses real-world machine
 learning tasks to evaluate AI workload performance.
