## geekbench-ai-amd64 1.6.0

=== debian/changelog ===
geekbench-ai-amd64 (1.6.0-0progress8.99u1) horok-backports-extras; urgency=low

  * Uploading to horok-backports-extras.
  * Merging upstream version 1.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 29 Dec 2025 12:23:14 +0100
